<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0004</CSCEdition>
    <Country>Iraq</Country>
    <CountryISO>IQ</CountryISO>
    <Region>MEA</Region>
    <SalesCode>MID</SalesCode>
    <NbNetworkInfo>8</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>41840</MCCMNC>
      <NetworkName>Korek</NetworkName>
      <NWID>NW00661</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>41601</MCCMNC>
      <NetworkName>Zain JO</NetworkName>
      <NWID>NW01574</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>41603</MCCMNC>
      <NetworkName>Umniah</NetworkName>
      <NWID>NW01393</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>41677</MCCMNC>
      <NetworkName>Orange JO</NetworkName>
      <NWID>NW00987</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>41501</MCCMNC>
      <NetworkName>Alfa</NetworkName>
      <NWID>NW00070</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>41503</MCCMNC>
      <NetworkName>Touch</NetworkName>
      <NWID>NW01993</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>42505</MCCMNC>
      <NetworkName>Jawwal</NetworkName>
      <NWID>NW00626</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>42506</MCCMNC>
      <NetworkName>Ooredoo</NetworkName>
      <NWID>NW00955</NWID>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
        <SeparateLock>none</SeparateLock>
        <NbNetworkLock>52</NbNetworkLock>
        <NetworkLock>460BB</NetworkLock>
        <NetworkLock>454BB</NetworkLock>
        <NetworkLock>250BB</NetworkLock>
        <NetworkLock>255BB</NetworkLock>
        <NetworkLock>401BB</NetworkLock>
        <NetworkLock>259BB</NetworkLock>
        <NetworkLock>437BB</NetworkLock>
        <NetworkLock>438BB</NetworkLock>
        <NetworkLock>436BB</NetworkLock>
        <NetworkLock>428BB</NetworkLock>
        <NetworkLock>400BB</NetworkLock>
        <NetworkLock>282BB</NetworkLock>
        <NetworkLock>283BB</NetworkLock>
        <NetworkLock>257BB</NetworkLock>
        <NetworkLock>434BB</NetworkLock>
        <NetworkLock>525BB</NetworkLock>
        <NetworkLock>452BB</NetworkLock>
        <NetworkLock>505BB</NetworkLock>
        <NetworkLock>515BB</NetworkLock>
        <NetworkLock>502BB</NetworkLock>
        <NetworkLock>510BB</NetworkLock>
        <NetworkLock>520BB</NetworkLock>
        <NetworkLock>456BB</NetworkLock>
        <NetworkLock>414BB</NetworkLock>
        <NetworkLock>457BB</NetworkLock>
        <NetworkLock>404BB</NetworkLock>
        <NetworkLock>405BB</NetworkLock>
        <NetworkLock>470BB</NetworkLock>
        <NetworkLock>413BB</NetworkLock>
        <NetworkLock>429BB</NetworkLock>
        <NetworkLock>724BB</NetworkLock>
        <NetworkLock>370BB</NetworkLock>
        <NetworkLock>338BB</NetworkLock>
        <NetworkLock>374BB</NetworkLock>
        <NetworkLock>734BB</NetworkLock>
        <NetworkLock>706BB</NetworkLock>
        <NetworkLock>714BB</NetworkLock>
        <NetworkLock>712BB</NetworkLock>
        <NetworkLock>740BB</NetworkLock>
        <NetworkLock>704BB</NetworkLock>
        <NetworkLock>708BB</NetworkLock>
        <NetworkLock>710BB</NetworkLock>
        <NetworkLock>744BB</NetworkLock>
        <NetworkLock>748BB</NetworkLock>
        <NetworkLock>736BB</NetworkLock>
        <NetworkLock>732BB</NetworkLock>
        <NetworkLock>722BB</NetworkLock>
        <NetworkLock>730BB</NetworkLock>
        <NetworkLock>716BB</NetworkLock>
        <NetworkLock>621BB</NetworkLock>
        <NetworkLock>620BB</NetworkLock>
        <NetworkLock>639BB</NetworkLock>
      </Security>
      <Network>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>off</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>off</AutoFastDormancy>
        <AutoWbAmr>off</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Sound>
        <RngToneAlertType>melody</RngToneAlertType>
      </Sound>
      <Phone>
        <DefLanguage>en_GB</DefLanguage>
        <DefLanguageNoSIM>en_GB</DefLanguageNoSIM>
      </Phone>
    </Main>
    <Calendar>
      <StartDay>sunday</StartDay>
    </Calendar>
    <Messages>
      <MMS>
        <MmsSending>
          <ReqDeliveryRep>off</ReqDeliveryRep>
          <ReqReadRep>off</ReqReadRep>
          <MessageSize>300</MessageSize>
          <CreationMode>free</CreationMode>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
      <Email>
        <EmailSending>
          <Signature>TEST</Signature>
        </EmailSending>
      </Email>
    </Messages>
    <Browser>
      <NbBookmark>3</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>no</Editable>
        <BookmarkName>Samsung Apps Web</BookmarkName>
        <URL>http://www.samsungapps.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>yes</Editable>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Galaxy Shop</BookmarkName>
        <URL>https://www.samsung.com/mobile/?cid=global_ow_app_s-internet_none_none_bookmark_bookmark_202008_none</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>8</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Umniah</NetworkName>
        <ProfBrowser>Umniah Internet</ProfBrowser>
        <ProfMMS>Umniah MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Zain JO</NetworkName>
        <ProfBrowser>Zain JO Internet</ProfBrowser>
        <ProfMMS>Zain JO MMS</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Orange JO</NetworkName>
        <ProfBrowser>Orange JO Internet</ProfBrowser>
        <ProfMMS>Orange JO MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Ooredoo</NetworkName>
        <ProfBrowser>Internet</ProfBrowser>
        <ProfMMS>MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Alfa</NetworkName>
        <ProfBrowser>ALFA_INTERNET</ProfBrowser>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Jawwal</NetworkName>
        <ProfBrowser>Internet</ProfBrowser>
        <ProfMMS>MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Touch</NetworkName>
        <ProfBrowser>touch</ProfBrowser>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>Korek</NetworkName>
        <ProfBrowser>net.korek.com</ProfBrowser>
        <ProfMMS>mms.korek.com</ProfMMS>
      </ProfileHandle>
      <NbProfile>19</NbProfile>
      <Profile>
        <NetworkName>Zain JO</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Zain JO MMS</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.55.10</ServAddr>
          <Port>80</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Zain JO</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Zain JO Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>zain</APN>
          <UserId>zain</UserId>
          <Password>zain</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Zain JO</NetworkName>
        <ProfileName>IMS</ProfileName>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Orange JO</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Orange JO MMS</ProfileName>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>172.16.1.2</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.orange.jo</APN>
          <UserId>mmc</UserId>
          <Password>mmc</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Orange JO</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Orange JO Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>net.orange.jo</APN>
          <UserId>net</UserId>
          <Password>net</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Umniah</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Umniah Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>net</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Umniah</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Umniah MMS</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.1.1.10</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Ooredoo</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Internet</ProfileName>
        <URL>https://www.ooredoo.ps/</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>Internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Ooredoo</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>MMS</ProfileName>
        <URL>http://mms.Ooredoo.ps/servlets/mms</URL>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.100.129.111</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>MMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Jawwal</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Internet</ProfileName>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <PSparam>
          <APN>Internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Jawwal</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>MMS</ProfileName>
        <URL>http://mms.jawwal.ps/servlets/mms</URL>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>213.244.118.129</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>MMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Alfa</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>ALFA_INTERNET</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>alfa</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Alfa</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <ProfileName>IMS</ProfileName>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Alfa</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>no</Editable>
        <ProfileName>XCAP</ProfileName>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Touch</NetworkName>
        <Editable>no</Editable>
        <ProfileName>IMS</ProfileName>
        <MTUSize>1500</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Touch</NetworkName>
        <Editable>no</Editable>
        <ProfileName>XCAP</ProfileName>
        <PSparam>
          <APN>Internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Touch</NetworkName>
        <IpVersion>ipv4</IpVersion>
        <Editable>no</Editable>
        <ProfileName>touch</ProfileName>
        <PSparam>
          <APN>touch</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Korek</NetworkName>
        <ProfileName>net.korek.com</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>net.korek.com</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Korek</NetworkName>
        <ProfileName>mms.korek.com</ProfileName>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.18.187</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.korek.com</APN>
        </PSparam>
      </Profile>
    </Connections>
  </Settings>
</CustomerData>